gimp
gimp-print
gimp-help-ru
gimp-help-en
gimp-plugin-gap
gimp-plugin-gutenprint
@I586_ONLY@gimp-plugin-wavelet-denoise
gimp-plugin-separateplus
gimp-script-ISONoiseReduction
gimp-plugin-ufraw
ufraw
inkscape
hugin
autopano-sift-C
yagf

koffice-krita
koffice-karbon
koffice-i18n-es
koffice-i18n-kk
koffice-i18n-pt_BR
koffice-i18n-ru
koffice-i18n-uk

kde4-digikam
kde4-digikam-image-plugins
kde4-digikam-utils
kde4-digikam-i18n
kde4-kipi-plugins

# 3D
blender
blender-docs
